# com.github.insanusmokrassar.TelegramBotAPI.requests.edit.text - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.requests.edit.text

## Package com.github.insanusmokrassar.TelegramBotAPI.requests.edit.text

### Types

(common)

#### EditChatMessageText

`data class EditChatMessageText : EditChatMessage<TextContent>, EditTextChatMessage, EditReplyMessage, EditDisableWebPagePreviewMessage`

(common)

#### EditInlineMessageText

`data class EditInlineMessageText : EditInlineMessage, EditTextChatMessage, EditReplyMessage, EditDisableWebPagePreviewMessage`

### Properties

(common)

#### editMessageTextMethod

`const val editMessageTextMethod: String`